.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.886000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.712000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.962000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.915000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.010742;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.102539;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:1.010742;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:1.013672;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.739000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.013672;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:1.095000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.921000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:1.013672;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:fff;src:url(ff.woff)format("woff");}.fff{font-family:fff;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff10;src:url(f10.woff)format("woff");}.ff10{font-family:ff10;line-height:1.010742;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.526432,0.000000,0.000000,0.526432,0,0);-ms-transform:matrix(0.526432,0.000000,0.000000,0.526432,0,0);-webkit-transform:matrix(0.526432,0.000000,0.000000,0.526432,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:-13.442000px;}
.ls10{letter-spacing:-3.952859px;}
.ls7d{letter-spacing:-0.262944px;}
.ls17{letter-spacing:-0.248400px;}
.ls15{letter-spacing:-0.241200px;}
.ls54{letter-spacing:-0.224928px;}
.ls16{letter-spacing:-0.212400px;}
.ls78{letter-spacing:-0.205920px;}
.ls71{letter-spacing:-0.202752px;}
.ls56{letter-spacing:-0.196416px;}
.ls80{letter-spacing:-0.171072px;}
.ls2b{letter-spacing:-0.129600px;}
.ls9b{letter-spacing:-0.104544px;}
.ls8{letter-spacing:-0.100800px;}
.ls1b{letter-spacing:-0.085536px;}
.ls8c{letter-spacing:-0.083664px;}
.ls21{letter-spacing:-0.079200px;}
.ls52{letter-spacing:-0.072864px;}
.ls99{letter-spacing:-0.072000px;}
.ls83{letter-spacing:-0.067728px;}
.ls1c{letter-spacing:-0.063360px;}
.ls84{letter-spacing:-0.059760px;}
.ls85{letter-spacing:-0.055776px;}
.ls2e{letter-spacing:-0.054000px;}
.ls88{letter-spacing:-0.051792px;}
.ls2f{letter-spacing:-0.050400px;}
.ls93{letter-spacing:-0.046800px;}
.ls3{letter-spacing:-0.044000px;}
.ls3a{letter-spacing:-0.043824px;}
.ls98{letter-spacing:-0.043200px;}
.ls6d{letter-spacing:-0.039840px;}
.ls6f{letter-spacing:-0.039600px;}
.ls76{letter-spacing:-0.038016px;}
.ls13{letter-spacing:-0.036000px;}
.lsc{letter-spacing:-0.035856px;}
.ls38{letter-spacing:-0.031872px;}
.ls29{letter-spacing:-0.031680px;}
.ls39{letter-spacing:-0.027888px;}
.ls94{letter-spacing:-0.025200px;}
.ls9{letter-spacing:-0.023904px;}
.ls77{letter-spacing:-0.022176px;}
.ls1{letter-spacing:-0.022000px;}
.ls2c{letter-spacing:-0.021600px;}
.ls6e{letter-spacing:-0.019920px;}
.ls7a{letter-spacing:-0.019008px;}
.ls8b{letter-spacing:-0.015936px;}
.ls70{letter-spacing:-0.015840px;}
.ls97{letter-spacing:-0.014400px;}
.ls55{letter-spacing:-0.012672px;}
.ls82{letter-spacing:-0.011952px;}
.ls2d{letter-spacing:-0.010800px;}
.ls2{letter-spacing:-0.009600px;}
.ls18{letter-spacing:-0.009503px;}
.ls86{letter-spacing:-0.007968px;}
.ls3c{letter-spacing:-0.003984px;}
.ls64{letter-spacing:-0.003168px;}
.ls5{letter-spacing:0.000000px;}
.ls36{letter-spacing:0.002784px;}
.ls51{letter-spacing:0.003168px;}
.ls3e{letter-spacing:0.003984px;}
.ls37{letter-spacing:0.005184px;}
.ls27{letter-spacing:0.006336px;}
.ls8d{letter-spacing:0.007968px;}
.ls28{letter-spacing:0.009504px;}
.ls6c{letter-spacing:0.010368px;}
.lsd{letter-spacing:0.011952px;}
.ls1f{letter-spacing:0.012672px;}
.ls9a{letter-spacing:0.014400px;}
.ls61{letter-spacing:0.015840px;}
.ls3d{letter-spacing:0.015936px;}
.ls46{letter-spacing:0.019008px;}
.ls34{letter-spacing:0.022176px;}
.ls2a{letter-spacing:0.025344px;}
.ls5e{letter-spacing:0.028512px;}
.ls45{letter-spacing:0.031680px;}
.ls43{letter-spacing:0.034848px;}
.ls3b{letter-spacing:0.035856px;}
.ls30{letter-spacing:0.038016px;}
.ls87{letter-spacing:0.039840px;}
.ls7c{letter-spacing:0.041184px;}
.ls81{letter-spacing:0.043200px;}
.ls53{letter-spacing:0.044352px;}
.ls60{letter-spacing:0.047520px;}
.ls5b{letter-spacing:0.053856px;}
.ls4c{letter-spacing:0.057024px;}
.ls89{letter-spacing:0.059760px;}
.ls19{letter-spacing:0.060192px;}
.ls4b{letter-spacing:0.063360px;}
.ls72{letter-spacing:0.066528px;}
.ls33{letter-spacing:0.069696px;}
.ls8f{letter-spacing:0.071712px;}
.ls9d{letter-spacing:0.072864px;}
.ls92{letter-spacing:0.075696px;}
.ls42{letter-spacing:0.076032px;}
.ls35{letter-spacing:0.079200px;}
.ls41{letter-spacing:0.079680px;}
.ls69{letter-spacing:0.082368px;}
.ls4d{letter-spacing:0.085536px;}
.ls67{letter-spacing:0.088704px;}
.ls40{letter-spacing:0.091632px;}
.ls4f{letter-spacing:0.091872px;}
.ls24{letter-spacing:0.095040px;}
.ls79{letter-spacing:0.098208px;}
.ls47{letter-spacing:0.101376px;}
.lse{letter-spacing:0.103584px;}
.ls5f{letter-spacing:0.104544px;}
.ls9c{letter-spacing:0.107712px;}
.ls44{letter-spacing:0.110880px;}
.ls4a{letter-spacing:0.114048px;}
.ls7f{letter-spacing:0.117216px;}
.ls1d{letter-spacing:0.120384px;}
.lsb{letter-spacing:0.123498px;}
.ls31{letter-spacing:0.123552px;}
.ls6a{letter-spacing:0.126720px;}
.ls73{letter-spacing:0.129888px;}
.lsf{letter-spacing:0.131472px;}
.ls25{letter-spacing:0.145728px;}
.ls74{letter-spacing:0.148896px;}
.ls12{letter-spacing:0.152880px;}
.ls5c{letter-spacing:0.158400px;}
.ls48{letter-spacing:0.164736px;}
.ls5a{letter-spacing:0.171072px;}
.ls62{letter-spacing:0.174240px;}
.ls14{letter-spacing:0.180000px;}
.ls7{letter-spacing:0.183456px;}
.ls58{letter-spacing:0.192192px;}
.ls75{letter-spacing:0.193248px;}
.ls3f{letter-spacing:0.194400px;}
.ls49{letter-spacing:0.196416px;}
.ls90{letter-spacing:0.201600px;}
.ls4e{letter-spacing:0.205920px;}
.ls8e{letter-spacing:0.207168px;}
.ls65{letter-spacing:0.215424px;}
.ls68{letter-spacing:0.218592px;}
.ls20{letter-spacing:0.231249px;}
.lsa{letter-spacing:0.231504px;}
.ls5d{letter-spacing:0.253440px;}
.ls1e{letter-spacing:0.266112px;}
.ls91{letter-spacing:0.266448px;}
.ls11{letter-spacing:0.270816px;}
.ls23{letter-spacing:0.272448px;}
.ls59{letter-spacing:0.275616px;}
.ls50{letter-spacing:0.342144px;}
.ls66{letter-spacing:0.351648px;}
.ls6b{letter-spacing:0.354816px;}
.ls57{letter-spacing:0.389664px;}
.ls26{letter-spacing:0.411840px;}
.ls7b{letter-spacing:0.415008px;}
.ls1a{letter-spacing:0.430848px;}
.ls32{letter-spacing:0.434016px;}
.ls8a{letter-spacing:0.438240px;}
.ls22{letter-spacing:0.440352px;}
.ls95{letter-spacing:0.465696px;}
.ls96{letter-spacing:0.491040px;}
.ls63{letter-spacing:0.519552px;}
.ls7e{letter-spacing:0.576576px;}
.ls6{letter-spacing:1.276800px;}
.ls4{letter-spacing:15.556800px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(225,62,64),0 0.015em rgb(225,62,64),0.015em 0 rgb(225,62,64),0 -0.015em  rgb(225,62,64);}
.sc2{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(225,62,64);text-shadow:none;}
.sc2{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws63{word-spacing:-1.561824px;}
.ws80{word-spacing:-1.533312px;}
.ws59{word-spacing:-1.349568px;}
.wsa4{word-spacing:-1.089792px;}
.wsa3{word-spacing:-1.064448px;}
.ws5e{word-spacing:-0.830016px;}
.ws7d{word-spacing:-0.826848px;}
.ws85{word-spacing:-0.801504px;}
.ws74{word-spacing:-0.788832px;}
.ws94{word-spacing:-0.756960px;}
.ws90{word-spacing:-0.745008px;}
.ws55{word-spacing:-0.744480px;}
.ws7e{word-spacing:-0.690624px;}
.ws11{word-spacing:-0.684288px;}
.ws96{word-spacing:-0.653376px;}
.ws99{word-spacing:-0.651600px;}
.ws98{word-spacing:-0.630000px;}
.ws73{word-spacing:-0.598752px;}
.ws75{word-spacing:-0.579744px;}
.ws38{word-spacing:-0.554400px;}
.ws5d{word-spacing:-0.548064px;}
.ws9b{word-spacing:-0.529056px;}
.ws9a{word-spacing:-0.503712px;}
.ws8a{word-spacing:-0.478080px;}
.ws25{word-spacing:-0.472032px;}
.ws48{word-spacing:-0.427680px;}
.ws15{word-spacing:-0.399143px;}
.ws66{word-spacing:-0.392832px;}
.ws43{word-spacing:-0.380160px;}
.wsc{word-spacing:-0.378000px;}
.ws49{word-spacing:-0.348480px;}
.ws7{word-spacing:-0.334656px;}
.ws6e{word-spacing:-0.326304px;}
.ws93{word-spacing:-0.316800px;}
.ws92{word-spacing:-0.314736px;}
.ws32{word-spacing:-0.310752px;}
.ws77{word-spacing:-0.310464px;}
.ws33{word-spacing:-0.309600px;}
.ws97{word-spacing:-0.306768px;}
.ws89{word-spacing:-0.294816px;}
.ws95{word-spacing:-0.290832px;}
.ws34{word-spacing:-0.282864px;}
.ws88{word-spacing:-0.272448px;}
.ws8b{word-spacing:-0.250992px;}
.ws3c{word-spacing:-0.234432px;}
.wsa0{word-spacing:-0.212400px;}
.ws4d{word-spacing:-0.209088px;}
.ws20{word-spacing:-0.187200px;}
.ws18{word-spacing:-0.183744px;}
.ws9d{word-spacing:-0.183600px;}
.ws6c{word-spacing:-0.176400px;}
.ws12{word-spacing:-0.167904px;}
.ws65{word-spacing:-0.164736px;}
.wsb{word-spacing:-0.162000px;}
.ws24{word-spacing:-0.161568px;}
.ws13{word-spacing:-0.158400px;}
.ws9e{word-spacing:-0.154800px;}
.ws3d{word-spacing:-0.152064px;}
.ws82{word-spacing:-0.148896px;}
.wsa7{word-spacing:-0.145728px;}
.ws21{word-spacing:-0.144000px;}
.ws50{word-spacing:-0.142560px;}
.wsa5{word-spacing:-0.139392px;}
.ws6f{word-spacing:-0.136224px;}
.ws17{word-spacing:-0.133056px;}
.ws42{word-spacing:-0.129888px;}
.ws5a{word-spacing:-0.126720px;}
.ws9f{word-spacing:-0.126000px;}
.ws41{word-spacing:-0.123552px;}
.ws72{word-spacing:-0.120384px;}
.ws54{word-spacing:-0.117216px;}
.ws37{word-spacing:-0.114048px;}
.wsa8{word-spacing:-0.110880px;}
.ws26{word-spacing:-0.107712px;}
.ws84{word-spacing:-0.104544px;}
.ws5c{word-spacing:-0.101376px;}
.ws87{word-spacing:-0.098208px;}
.ws40{word-spacing:-0.095040px;}
.ws51{word-spacing:-0.085536px;}
.ws8c{word-spacing:-0.083664px;}
.ws52{word-spacing:-0.082368px;}
.ws81{word-spacing:-0.079200px;}
.ws23{word-spacing:-0.076032px;}
.wsa1{word-spacing:-0.072864px;}
.ws39{word-spacing:-0.069696px;}
.ws1e{word-spacing:-0.068400px;}
.ws78{word-spacing:-0.066528px;}
.ws30{word-spacing:-0.063744px;}
.ws64{word-spacing:-0.063360px;}
.ws27{word-spacing:-0.060192px;}
.ws3a{word-spacing:-0.057024px;}
.wsa{word-spacing:-0.056784px;}
.wsa2{word-spacing:-0.053856px;}
.ws14{word-spacing:-0.050688px;}
.ws1a{word-spacing:-0.047520px;}
.ws19{word-spacing:-0.044352px;}
.ws53{word-spacing:-0.041184px;}
.ws2c{word-spacing:-0.039840px;}
.ws57{word-spacing:-0.034848px;}
.ws5b{word-spacing:-0.025344px;}
.ws4c{word-spacing:-0.022176px;}
.ws1{word-spacing:-0.021840px;}
.ws76{word-spacing:-0.015840px;}
.ws1b{word-spacing:-0.006336px;}
.ws4{word-spacing:-0.003984px;}
.ws0{word-spacing:0.000000px;}
.ws67{word-spacing:0.010368px;}
.wse{word-spacing:0.014400px;}
.ws2a{word-spacing:0.015552px;}
.ws6a{word-spacing:0.020736px;}
.ws4b{word-spacing:0.021840px;}
.ws1c{word-spacing:0.025344px;}
.ws44{word-spacing:0.034848px;}
.wsa6{word-spacing:0.066528px;}
.ws8{word-spacing:0.119520px;}
.ws2f{word-spacing:0.135456px;}
.ws79{word-spacing:0.155232px;}
.ws31{word-spacing:0.155376px;}
.ws6{word-spacing:0.159360px;}
.ws68{word-spacing:0.167328px;}
.ws8f{word-spacing:0.179280px;}
.ws91{word-spacing:0.187248px;}
.ws6b{word-spacing:0.191232px;}
.ws10{word-spacing:0.193248px;}
.ws3{word-spacing:0.195216px;}
.ws2e{word-spacing:0.199200px;}
.ws2b{word-spacing:0.203184px;}
.ws5{word-spacing:0.207168px;}
.ws46{word-spacing:0.209088px;}
.ws69{word-spacing:0.211152px;}
.ws2d{word-spacing:0.215136px;}
.ws8d{word-spacing:0.223104px;}
.ws45{word-spacing:0.231264px;}
.ws29{word-spacing:0.236623px;}
.ws35{word-spacing:0.239040px;}
.ws7a{word-spacing:0.247104px;}
.ws60{word-spacing:0.256608px;}
.ws5f{word-spacing:0.269280px;}
.ws36{word-spacing:0.278880px;}
.ws16{word-spacing:0.304128px;}
.ws1f{word-spacing:0.306000px;}
.ws7f{word-spacing:0.319968px;}
.wsf{word-spacing:0.323116px;}
.ws62{word-spacing:0.329472px;}
.ws9c{word-spacing:0.331200px;}
.ws3b{word-spacing:0.338976px;}
.ws22{word-spacing:0.342000px;}
.ws70{word-spacing:0.342144px;}
.ws8e{word-spacing:0.354576px;}
.ws28{word-spacing:0.361152px;}
.ws3f{word-spacing:0.364320px;}
.ws3e{word-spacing:0.376992px;}
.wsa9{word-spacing:0.383328px;}
.ws4e{word-spacing:0.386496px;}
.ws58{word-spacing:0.405504px;}
.ws4f{word-spacing:0.411840px;}
.ws1d{word-spacing:0.415008px;}
.ws47{word-spacing:0.421344px;}
.ws56{word-spacing:0.430848px;}
.ws86{word-spacing:0.434016px;}
.ws61{word-spacing:0.437184px;}
.ws6d{word-spacing:0.456192px;}
.ws7c{word-spacing:0.459360px;}
.ws7b{word-spacing:0.462528px;}
.ws2{word-spacing:0.468000px;}
.ws4a{word-spacing:0.472032px;}
.wsd{word-spacing:0.525600px;}
.ws71{word-spacing:0.643104px;}
.ws83{word-spacing:0.703296px;}
.ws9{word-spacing:4.075157px;}
._13{margin-left:-41.115200px;}
._12{margin-left:-33.208000px;}
._d{margin-left:-28.285600px;}
._e{margin-left:-27.221600px;}
._c{margin-left:-25.928000px;}
._10{margin-left:-23.856000px;}
._b{margin-left:-20.438000px;}
._11{margin-left:-17.981600px;}
._f{margin-left:-13.781600px;}
._a{margin-left:-12.320000px;}
._2{margin-left:-10.296000px;}
._5{margin-left:-8.558000px;}
._3{margin-left:-7.370000px;}
._6{margin-left:-6.116000px;}
._7{margin-left:-3.552000px;}
._14{margin-left:-1.048560px;}
._8{width:1.958400px;}
._17{width:3.843664px;}
._18{width:5.001131px;}
._4{width:6.930000px;}
._0{width:13.420000px;}
._1{width:20.724000px;}
._1d{width:29.177280px;}
._1a{width:37.186656px;}
._1b{width:43.684560px;}
._9{width:57.200000px;}
._16{width:61.036800px;}
._19{width:83.859456px;}
._1c{width:92.337888px;}
._15{width:644.524608px;}
.fc4{color:rgb(0,0,0);}
.fc0{color:rgb(225,62,64);}
.fc1{color:rgb(1,120,99);}
.fc2{color:rgb(255,255,255);}
.fc3{color:transparent;}
.fsc{font-size:27.838000px;}
.fsa{font-size:31.678000px;}
.fsb{font-size:31.680000px;}
.fs9{font-size:36.000000px;}
.fs7{font-size:39.838000px;}
.fs6{font-size:39.840000px;}
.fs8{font-size:43.678000px;}
.fs4{font-size:43.680000px;}
.fs3{font-size:48.000000px;}
.fsd{font-size:51.840000px;}
.fs2{font-size:56.000000px;}
.fs5{font-size:72.000000px;}
.fs1{font-size:96.000000px;}
.fs0{font-size:220.000000px;}
.y0{bottom:0.000000px;}
.y8d{bottom:11.581498px;}
.y3a{bottom:15.792952px;}
.yba{bottom:18.855571px;}
.ybc{bottom:25.678320px;}
.y62{bottom:29.468384px;}
.ybe{bottom:33.691630px;}
.yb9{bottom:39.829015px;}
.ybb{bottom:46.903592px;}
.y2f{bottom:55.242270px;}
.y5e{bottom:57.010483px;}
.yb8{bottom:61.054287px;}
.y7{bottom:70.541850px;}
.yed{bottom:73.182912px;}
.y5d{bottom:77.983927px;}
.yde{bottom:80.763680px;}
.ybd{bottom:82.027116px;}
.y68{bottom:84.554039px;}
.y34{bottom:91.123907px;}
.y4{bottom:92.231679px;}
.yec{bottom:94.408184px;}
.y5c{bottom:98.957371px;}
.y2e{bottom:99.967909px;}
.y67{bottom:105.779311px;}
.y33{bottom:112.097351px;}
.ydc{bottom:114.118394px;}
.yeb{bottom:115.381628px;}
.y66{bottom:126.752755px;}
.y32{bottom:133.322623px;}
.yea{bottom:144.945578px;}
.y69{bottom:150.559471px;}
.y93{bottom:152.527661px;}
.ye9{bottom:165.919022px;}
.ydb{bottom:167.182357px;}
.y55{bottom:167.939964px;}
.y89{bottom:168.445389px;}
.y92{bottom:177.795979px;}
.y7b{bottom:186.386991px;}
.yda{bottom:188.155801px;}
.y54{bottom:188.913408px;}
.y88{bottom:189.418833px;}
.ye8{bottom:195.482973px;}
.y38{bottom:202.811256px;}
.y91{bottom:203.064297px;}
.y7a{bottom:207.612263px;}
.yd9{bottom:209.381073px;}
.y53{bottom:209.886852px;}
.y87{bottom:210.392277px;}
.ye7{bottom:216.456417px;}
.y37{bottom:223.784700px;}
.y79{bottom:228.585707px;}
.yd8{bottom:230.354517px;}
.y86{bottom:231.617549px;}
.ye6{bottom:237.429861px;}
.y36{bottom:245.009972px;}
.y90{bottom:247.284561px;}
.y85{bottom:252.590993px;}
.ye5{bottom:258.655133px;}
.y5b{bottom:265.225405px;}
.y35{bottom:265.983416px;}
.ye4{bottom:279.628577px;}
.y5a{bottom:286.198849px;}
.y31{bottom:289.230641px;}
.ye3{bottom:300.602020px;}
.y2c{bottom:302.370376px;}
.y59{bottom:307.424121px;}
.y30{bottom:310.456367px;}
.yf2{bottom:313.235379px;}
.ye2{bottom:321.827293px;}
.ye1{bottom:327.891365px;}
.yf1{bottom:334.208823px;}
.yb7{bottom:342.800787px;}
.y2b{bottom:348.107219px;}
.yb0{bottom:352.907013px;}
.yf0{bottom:355.434095px;}
.y2{bottom:355.969127px;}
.ye0{bottom:359.477900px;}
.yb6{bottom:364.026059px;}
.y2a{bottom:369.332491px;}
.y65{bottom:373.375537px;}
.yaf{bottom:373.880456px;}
.yef{bottom:376.407539px;}
.ydf{bottom:386.009848px;}
.ydd{bottom:391.063803px;}
.y64{bottom:394.348981px;}
.yae{bottom:394.853900px;}
.yee{bottom:397.380983px;}
.yb5{bottom:413.551946px;}
.y63{bottom:415.574253px;}
.yb4{bottom:434.525390px;}
.yb2{bottom:439.831822px;}
.y2d{bottom:447.666162px;}
.yd3{bottom:449.181300px;}
.y29{bottom:449.939311px;}
.yb3{bottom:455.498834px;}
.yb1{bottom:460.805266px;}
.y28{bottom:470.912755px;}
.yd2{bottom:474.449618px;}
.y58{bottom:475.208699px;}
.y61{bottom:495.676154px;}
.y57{bottom:496.182143px;}
.yd1{bottom:500.477160px;}
.y12{bottom:506.036583px;}
.y96{bottom:512.604884px;}
.y60{bottom:516.901426px;}
.y56{bottom:517.407415px;}
.y11{bottom:533.326500px;}
.y95{bottom:535.852740px;}
.y5f{bottom:537.874870px;}
.y81{bottom:543.939060px;}
.yd7{bottom:557.836529px;}
.y94{bottom:559.100596px;}
.y80{bottom:565.164332px;}
.y10{bottom:570.724537px;}
.y52{bottom:580.073232px;}
.yd6{bottom:581.084385px;}
.y7f{bottom:586.137776px;}
.y50{bottom:590.938378px;}
.yf{bottom:596.498306px;}
.y51{bottom:601.046676px;}
.yd5{bottom:604.332241px;}
.y8f{bottom:606.858482px;}
.y7e{bottom:607.111220px;}
.y4f{bottom:611.911822px;}
.yd4{bottom:627.326147px;}
.y7d{bottom:628.336492px;}
.y4e{bottom:632.885266px;}
.y1f{bottom:644.761161px;}
.y27{bottom:645.267395px;}
.y7c{bottom:649.309936px;}
.y8e{bottom:664.976544px;}
.y1e{bottom:665.734605px;}
.y26{bottom:666.492667px;}
.yd0{bottom:666.745354px;}
.y84{bottom:667.756154px;}
.y47{bottom:681.906588px;}
.y83{bottom:688.981426px;}
.y1d{bottom:699.341652px;}
.y25{bottom:700.101382px;}
.ycf{bottom:706.165976px;}
.y82{bottom:709.954870px;}
.y46{bottom:715.766676px;}
.ya9{bottom:729.158290px;}
.y1c{bottom:733.201690px;}
.y24{bottom:733.707924px;}
.ya3{bottom:734.464722px;}
.yce{bottom:744.068454px;}
.y5{bottom:746.787402px;}
.y6{bottom:747.229604px;}
.ya8{bottom:750.131734px;}
.y1b{bottom:754.175134px;}
.y23{bottom:754.933196px;}
.ya2{bottom:755.438166px;}
.y4d{bottom:766.305839px;}
.ycd{bottom:769.336772px;}
.ya7{bottom:771.105178px;}
.y78{bottom:775.653649px;}
.ya1{bottom:776.411610px;}
.y1a{bottom:787.781777px;}
.y22{bottom:788.540647px;}
.y4c{bottom:791.574157px;}
.ycc{bottom:794.605090px;}
.y77{bottom:796.878921px;}
.y1{bottom:813.873965px;}
.y76{bottom:817.852365px;}
.y4b{bottom:818.864276px;}
.y19{bottom:820.125843px;}
.y21{bottom:820.884713px;}
.ycb{bottom:833.771610px;}
.y75{bottom:838.825809px;}
.y4a{bottom:844.132595px;}
.y18{bottom:846.911345px;}
.y20{bottom:847.416720px;}
.ya6{bottom:856.008136px;}
.y74{bottom:860.051081px;}
.ya0{bottom:865.609391px;}
.y49{bottom:869.400913px;}
.ya5{bottom:876.981580px;}
.ye{bottom:877.739591px;}
.y9f{bottom:886.582835px;}
.yca{bottom:890.626564px;}
.y48{bottom:894.669231px;}
.ya4{bottom:898.206852px;}
.yd{bottom:903.007909px;}
.y9e{bottom:907.556279px;}
.y73{bottom:912.862357px;}
.yc9{bottom:916.400332px;}
.y72{bottom:933.835801px;}
.y3{bottom:934.154768px;}
.y45{bottom:935.351874px;}
.y17{bottom:943.691184px;}
.y71{bottom:955.061073px;}
.y15{bottom:965.927028px;}
.yc8{bottom:966.435839px;}
.y44{bottom:974.771485px;}
.y70{bottom:976.034517px;}
.y99{bottom:976.791770px;}
.y16{bottom:990.943063px;}
.yc7{bottom:991.704157px;}
.y98{bottom:997.765214px;}
.y43{bottom:1000.039804px;}
.y14{bottom:1012.926852px;}
.yc6{bottom:1016.972476px;}
.y97{bottom:1018.738658px;}
.y42{bottom:1039.206323px;}
.yc5{bottom:1042.240794px;}
.y8c{bottom:1043.754744px;}
.y8b{bottom:1064.980016px;}
.yc4{bottom:1075.847992px;}
.y8a{bottom:1085.953460px;}
.yad{bottom:1090.754163px;}
.yc{bottom:1092.776015px;}
.y41{bottom:1098.084670px;}
.yc3{bottom:1109.455191px;}
.yac{bottom:1111.979435px;}
.y9d{bottom:1114.506763px;}
.y40{bottom:1123.352989px;}
.y6f{bottom:1130.426007px;}
.yab{bottom:1132.952879px;}
.y9c{bottom:1135.480206px;}
.y13{bottom:1138.259715px;}
.yc2{bottom:1147.357668px;}
.y3f{bottom:1148.621307px;}
.y6e{bottom:1151.399451px;}
.yaa{bottom:1153.926323px;}
.y9b{bottom:1156.705479px;}
.y6d{bottom:1157.715823px;}
.yc1{bottom:1172.625987px;}
.y3e{bottom:1173.889625px;}
.y9a{bottom:1177.678922px;}
.y6c{bottom:1178.689267px;}
.yb{bottom:1181.721918px;}
.yc0{bottom:1197.894305px;}
.y6b{bottom:1199.662711px;}
.y3d{bottom:1211.792102px;}
.ya{bottom:1221.141125px;}
.ybf{bottom:1223.162623px;}
.y6a{bottom:1233.522799px;}
.y3c{bottom:1237.060420px;}
.y9{bottom:1262.581830px;}
.y3b{bottom:1279.259187px;}
.y8{bottom:1317.920332px;}
.y39{bottom:1384.629759px;}
.he{height:25.337812px;}
.hf{height:25.722312px;}
.hb{height:28.484170px;}
.hd{height:28.792969px;}
.h9{height:31.864219px;}
.ha{height:34.935469px;}
.hc{height:35.861280px;}
.h7{height:38.390625px;}
.h3{height:39.256000px;}
.h4{height:39.312000px;}
.h11{height:41.461875px;}
.h8{height:64.054687px;}
.h2{height:66.240000px;}
.h1{height:154.000000px;}
.h12{height:1210.792952px;}
.h6{height:1290.810573px;}
.h14{height:1327.660793px;}
.h10{height:1345.559471px;}
.h13{height:1349.770925px;}
.h0{height:1360.299559px;}
.h5{height:1361.160781px;}
.w2{width:952.841410px;}
.w1{width:953.264661px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xd{left:30.268981px;}
.x1e{left:34.312609px;}
.x15{left:39.365722px;}
.x10{left:42.903343px;}
.xe{left:46.946338px;}
.x26{left:50.231272px;}
.x16{left:52.000386px;}
.x29{left:55.033138px;}
.x33{left:56.295766px;}
.x53{left:58.317263px;}
.x5c{left:60.591448px;}
.x60{left:63.118321px;}
.x23{left:68.172065px;}
.x58{left:69.182359px;}
.x28{left:71.456999px;}
.x27{left:72.972390px;}
.x52{left:74.994620px;}
.x1{left:80.444452px;}
.x3f{left:81.564033px;}
.x39{left:84.091360px;}
.x61{left:96.473034px;}
.xf{left:113.908453px;}
.x3e{left:118.709510px;}
.x25{left:135.892241px;}
.x38{left:138.924488px;}
.x24{left:152.569598px;}
.x37{left:155.601845px;}
.x4b{left:165.962021px;}
.x4a{left:182.639378px;}
.x5{left:186.752494px;}
.x1d{left:189.209246px;}
.x49{left:196.537984px;}
.x48{left:213.213673px;}
.x6{left:214.815727px;}
.x3{left:228.633507px;}
.x47{left:229.639202px;}
.x36{left:233.934025px;}
.x4{left:245.317812px;}
.x35{left:250.359554px;}
.x43{left:303.171184px;}
.x2{left:307.436123px;}
.x3b{left:316.058233px;}
.x42{left:319.848541px;}
.x3a{left:332.735589px;}
.x7{left:338.750388px;}
.x1c{left:339.811640px;}
.x30{left:343.854636px;}
.x1b{left:356.235501px;}
.x2f{left:360.278497px;}
.x2e{left:362.299995px;}
.x8{left:366.813831px;}
.x2d{left:378.977352px;}
.x46{left:381.251537px;}
.x1a{left:389.337528px;}
.x45{left:397.928893px;}
.x34{left:402.477263px;}
.x19{left:406.014885px;}
.x2a{left:422.186867px;}
.x5d{left:449.729774px;}
.x9{left:493.677979px;}
.x4f{left:505.826692px;}
.x32{left:506.836228px;}
.x1f{left:517.197895px;}
.x57{left:520.734885px;}
.xa{left:521.741422px;}
.x31{left:523.261757px;}
.x2c{left:527.051206px;}
.x5e{left:534.632682px;}
.x56{left:537.412241px;}
.x2b{left:543.476735px;}
.x17{left:544.740171px;}
.x41{left:546.761820px;}
.x4e{left:551.057352px;}
.x5b{left:556.111096px;}
.x18{left:557.374431px;}
.x3d{left:569.755347px;}
.x40{left:581.632506px;}
.x3c{left:586.180876px;}
.x5f{left:598.057807px;}
.x51{left:603.363607px;}
.x4d{left:608.164664px;}
.x50{left:620.040964px;}
.x4c{left:624.842021px;}
.x55{left:647.583012px;}
.xb{left:651.552114px;}
.x54{left:664.008541px;}
.xc{left:679.615557px;}
.x44{left:682.960083px;}
.x11{left:694.836382px;}
.x13{left:696.606456px;}
.x14{left:698.880641px;}
.x5a{left:707.723431px;}
.x12{left:718.084239px;}
.x59{left:724.400788px;}
.x20{left:803.493152px;}
.x21{left:805.513387px;}
.x22{left:822.442799px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:-8.511392pt;}
.ls10{letter-spacing:-2.502926pt;}
.ls7d{letter-spacing:-0.166495pt;}
.ls17{letter-spacing:-0.157285pt;}
.ls15{letter-spacing:-0.152726pt;}
.ls54{letter-spacing:-0.142423pt;}
.ls16{letter-spacing:-0.134490pt;}
.ls78{letter-spacing:-0.130387pt;}
.ls71{letter-spacing:-0.128381pt;}
.ls56{letter-spacing:-0.124369pt;}
.ls80{letter-spacing:-0.108322pt;}
.ls2b{letter-spacing:-0.082062pt;}
.ls9b{letter-spacing:-0.066197pt;}
.ls8{letter-spacing:-0.063826pt;}
.ls1b{letter-spacing:-0.054161pt;}
.ls8c{letter-spacing:-0.052976pt;}
.ls21{letter-spacing:-0.050149pt;}
.ls52{letter-spacing:-0.046137pt;}
.ls99{letter-spacing:-0.045590pt;}
.ls83{letter-spacing:-0.042885pt;}
.ls1c{letter-spacing:-0.040119pt;}
.ls84{letter-spacing:-0.037840pt;}
.ls85{letter-spacing:-0.035317pt;}
.ls2e{letter-spacing:-0.034192pt;}
.ls88{letter-spacing:-0.032794pt;}
.ls2f{letter-spacing:-0.031913pt;}
.ls93{letter-spacing:-0.029633pt;}
.ls3{letter-spacing:-0.027861pt;}
.ls3a{letter-spacing:-0.027749pt;}
.ls98{letter-spacing:-0.027354pt;}
.ls6d{letter-spacing:-0.025226pt;}
.ls6f{letter-spacing:-0.025074pt;}
.ls76{letter-spacing:-0.024071pt;}
.ls13{letter-spacing:-0.022795pt;}
.lsc{letter-spacing:-0.022704pt;}
.ls38{letter-spacing:-0.020181pt;}
.ls29{letter-spacing:-0.020060pt;}
.ls39{letter-spacing:-0.017659pt;}
.ls94{letter-spacing:-0.015956pt;}
.ls9{letter-spacing:-0.015136pt;}
.ls77{letter-spacing:-0.014042pt;}
.ls1{letter-spacing:-0.013930pt;}
.ls2c{letter-spacing:-0.013677pt;}
.ls6e{letter-spacing:-0.012613pt;}
.ls7a{letter-spacing:-0.012036pt;}
.ls8b{letter-spacing:-0.010091pt;}
.ls70{letter-spacing:-0.010030pt;}
.ls97{letter-spacing:-0.009118pt;}
.ls55{letter-spacing:-0.008024pt;}
.ls82{letter-spacing:-0.007568pt;}
.ls2d{letter-spacing:-0.006838pt;}
.ls2{letter-spacing:-0.006079pt;}
.ls18{letter-spacing:-0.006017pt;}
.ls86{letter-spacing:-0.005045pt;}
.ls3c{letter-spacing:-0.002523pt;}
.ls64{letter-spacing:-0.002006pt;}
.ls5{letter-spacing:0.000000pt;}
.ls36{letter-spacing:0.001763pt;}
.ls51{letter-spacing:0.002006pt;}
.ls3e{letter-spacing:0.002523pt;}
.ls37{letter-spacing:0.003282pt;}
.ls27{letter-spacing:0.004012pt;}
.ls8d{letter-spacing:0.005045pt;}
.ls28{letter-spacing:0.006018pt;}
.ls6c{letter-spacing:0.006565pt;}
.lsd{letter-spacing:0.007568pt;}
.ls1f{letter-spacing:0.008024pt;}
.ls9a{letter-spacing:0.009118pt;}
.ls61{letter-spacing:0.010030pt;}
.ls3d{letter-spacing:0.010091pt;}
.ls46{letter-spacing:0.012036pt;}
.ls34{letter-spacing:0.014042pt;}
.ls2a{letter-spacing:0.016048pt;}
.ls5e{letter-spacing:0.018054pt;}
.ls45{letter-spacing:0.020060pt;}
.ls43{letter-spacing:0.022066pt;}
.ls3b{letter-spacing:0.022704pt;}
.ls30{letter-spacing:0.024071pt;}
.ls87{letter-spacing:0.025226pt;}
.ls7c{letter-spacing:0.026077pt;}
.ls81{letter-spacing:0.027354pt;}
.ls53{letter-spacing:0.028083pt;}
.ls60{letter-spacing:0.030089pt;}
.ls5b{letter-spacing:0.034101pt;}
.ls4c{letter-spacing:0.036107pt;}
.ls89{letter-spacing:0.037840pt;}
.ls19{letter-spacing:0.038113pt;}
.ls4b{letter-spacing:0.040119pt;}
.ls72{letter-spacing:0.042125pt;}
.ls33{letter-spacing:0.044131pt;}
.ls8f{letter-spacing:0.045408pt;}
.ls9d{letter-spacing:0.046137pt;}
.ls92{letter-spacing:0.047930pt;}
.ls42{letter-spacing:0.048143pt;}
.ls35{letter-spacing:0.050149pt;}
.ls41{letter-spacing:0.050453pt;}
.ls69{letter-spacing:0.052155pt;}
.ls4d{letter-spacing:0.054161pt;}
.ls67{letter-spacing:0.056167pt;}
.ls40{letter-spacing:0.058021pt;}
.ls4f{letter-spacing:0.058173pt;}
.ls24{letter-spacing:0.060179pt;}
.ls79{letter-spacing:0.062185pt;}
.ls47{letter-spacing:0.064191pt;}
.lse{letter-spacing:0.065589pt;}
.ls5f{letter-spacing:0.066197pt;}
.ls9c{letter-spacing:0.068203pt;}
.ls44{letter-spacing:0.070209pt;}
.ls4a{letter-spacing:0.072214pt;}
.ls7f{letter-spacing:0.074220pt;}
.ls1d{letter-spacing:0.076226pt;}
.lsb{letter-spacing:0.078198pt;}
.ls31{letter-spacing:0.078232pt;}
.ls6a{letter-spacing:0.080238pt;}
.ls73{letter-spacing:0.082244pt;}
.lsf{letter-spacing:0.083247pt;}
.ls25{letter-spacing:0.092274pt;}
.ls74{letter-spacing:0.094280pt;}
.ls12{letter-spacing:0.096803pt;}
.ls5c{letter-spacing:0.100298pt;}
.ls48{letter-spacing:0.104310pt;}
.ls5a{letter-spacing:0.108322pt;}
.ls62{letter-spacing:0.110328pt;}
.ls14{letter-spacing:0.113975pt;}
.ls7{letter-spacing:0.116163pt;}
.ls58{letter-spacing:0.121695pt;}
.ls75{letter-spacing:0.122363pt;}
.ls3f{letter-spacing:0.123093pt;}
.ls49{letter-spacing:0.124369pt;}
.ls90{letter-spacing:0.127652pt;}
.ls4e{letter-spacing:0.130387pt;}
.ls8e{letter-spacing:0.131178pt;}
.ls65{letter-spacing:0.136405pt;}
.ls68{letter-spacing:0.138411pt;}
.ls20{letter-spacing:0.146426pt;}
.lsa{letter-spacing:0.146587pt;}
.ls5d{letter-spacing:0.160477pt;}
.ls1e{letter-spacing:0.168500pt;}
.ls91{letter-spacing:0.168713pt;}
.ls11{letter-spacing:0.171479pt;}
.ls23{letter-spacing:0.172512pt;}
.ls59{letter-spacing:0.174518pt;}
.ls50{letter-spacing:0.216643pt;}
.ls66{letter-spacing:0.222661pt;}
.ls6b{letter-spacing:0.224667pt;}
.ls57{letter-spacing:0.246733pt;}
.ls26{letter-spacing:0.260775pt;}
.ls7b{letter-spacing:0.262781pt;}
.ls1a{letter-spacing:0.272810pt;}
.ls32{letter-spacing:0.274816pt;}
.ls8a{letter-spacing:0.277491pt;}
.ls22{letter-spacing:0.278828pt;}
.ls95{letter-spacing:0.294876pt;}
.ls96{letter-spacing:0.310924pt;}
.ls63{letter-spacing:0.328977pt;}
.ls7e{letter-spacing:0.365084pt;}
.ls6{letter-spacing:0.808462pt;}
.ls4{letter-spacing:9.850470pt;}
.ws63{word-spacing:-0.988937pt;}
.ws80{word-spacing:-0.970884pt;}
.ws59{word-spacing:-0.854538pt;}
.wsa4{word-spacing:-0.690050pt;}
.wsa3{word-spacing:-0.674002pt;}
.ws5e{word-spacing:-0.525561pt;}
.ws7d{word-spacing:-0.523555pt;}
.ws85{word-spacing:-0.507507pt;}
.ws74{word-spacing:-0.499484pt;}
.ws94{word-spacing:-0.479302pt;}
.ws90{word-spacing:-0.471734pt;}
.ws55{word-spacing:-0.471400pt;}
.ws7e{word-spacing:-0.437299pt;}
.ws11{word-spacing:-0.433287pt;}
.ws96{word-spacing:-0.413714pt;}
.ws99{word-spacing:-0.412589pt;}
.ws98{word-spacing:-0.398912pt;}
.ws73{word-spacing:-0.379126pt;}
.ws75{word-spacing:-0.367090pt;}
.ws38{word-spacing:-0.351043pt;}
.ws5d{word-spacing:-0.347031pt;}
.ws9b{word-spacing:-0.334995pt;}
.ws9a{word-spacing:-0.318947pt;}
.ws8a{word-spacing:-0.302717pt;}
.ws25{word-spacing:-0.298888pt;}
.ws48{word-spacing:-0.270804pt;}
.ws15{word-spacing:-0.252735pt;}
.ws66{word-spacing:-0.248739pt;}
.ws43{word-spacing:-0.240715pt;}
.wsc{word-spacing:-0.239347pt;}
.ws49{word-spacing:-0.220655pt;}
.ws7{word-spacing:-0.211902pt;}
.ws6e{word-spacing:-0.206614pt;}
.ws93{word-spacing:-0.200596pt;}
.ws92{word-spacing:-0.199289pt;}
.ws32{word-spacing:-0.196766pt;}
.ws77{word-spacing:-0.196584pt;}
.ws33{word-spacing:-0.196037pt;}
.ws97{word-spacing:-0.194244pt;}
.ws89{word-spacing:-0.186676pt;}
.ws95{word-spacing:-0.184153pt;}
.ws34{word-spacing:-0.179108pt;}
.ws88{word-spacing:-0.172512pt;}
.ws8b{word-spacing:-0.158927pt;}
.ws3c{word-spacing:-0.148441pt;}
.wsa0{word-spacing:-0.134490pt;}
.ws4d{word-spacing:-0.132393pt;}
.ws20{word-spacing:-0.118534pt;}
.ws18{word-spacing:-0.116346pt;}
.ws9d{word-spacing:-0.116254pt;}
.ws6c{word-spacing:-0.111695pt;}
.ws12{word-spacing:-0.106316pt;}
.ws65{word-spacing:-0.104310pt;}
.wsb{word-spacing:-0.102577pt;}
.ws24{word-spacing:-0.102304pt;}
.ws13{word-spacing:-0.100298pt;}
.ws9e{word-spacing:-0.098018pt;}
.ws3d{word-spacing:-0.096286pt;}
.ws82{word-spacing:-0.094280pt;}
.wsa7{word-spacing:-0.092274pt;}
.ws21{word-spacing:-0.091180pt;}
.ws50{word-spacing:-0.090268pt;}
.wsa5{word-spacing:-0.088262pt;}
.ws6f{word-spacing:-0.086256pt;}
.ws17{word-spacing:-0.084250pt;}
.ws42{word-spacing:-0.082244pt;}
.ws5a{word-spacing:-0.080238pt;}
.ws9f{word-spacing:-0.079782pt;}
.ws41{word-spacing:-0.078232pt;}
.ws72{word-spacing:-0.076226pt;}
.ws54{word-spacing:-0.074220pt;}
.ws37{word-spacing:-0.072214pt;}
.wsa8{word-spacing:-0.070209pt;}
.ws26{word-spacing:-0.068203pt;}
.ws84{word-spacing:-0.066197pt;}
.ws5c{word-spacing:-0.064191pt;}
.ws87{word-spacing:-0.062185pt;}
.ws40{word-spacing:-0.060179pt;}
.ws51{word-spacing:-0.054161pt;}
.ws8c{word-spacing:-0.052976pt;}
.ws52{word-spacing:-0.052155pt;}
.ws81{word-spacing:-0.050149pt;}
.ws23{word-spacing:-0.048143pt;}
.wsa1{word-spacing:-0.046137pt;}
.ws39{word-spacing:-0.044131pt;}
.ws1e{word-spacing:-0.043310pt;}
.ws78{word-spacing:-0.042125pt;}
.ws30{word-spacing:-0.040362pt;}
.ws64{word-spacing:-0.040119pt;}
.ws27{word-spacing:-0.038113pt;}
.ws3a{word-spacing:-0.036107pt;}
.wsa{word-spacing:-0.035955pt;}
.wsa2{word-spacing:-0.034101pt;}
.ws14{word-spacing:-0.032095pt;}
.ws1a{word-spacing:-0.030089pt;}
.ws19{word-spacing:-0.028083pt;}
.ws53{word-spacing:-0.026077pt;}
.ws2c{word-spacing:-0.025226pt;}
.ws57{word-spacing:-0.022066pt;}
.ws5b{word-spacing:-0.016048pt;}
.ws4c{word-spacing:-0.014042pt;}
.ws1{word-spacing:-0.013829pt;}
.ws76{word-spacing:-0.010030pt;}
.ws1b{word-spacing:-0.004012pt;}
.ws4{word-spacing:-0.002523pt;}
.ws0{word-spacing:0.000000pt;}
.ws67{word-spacing:0.006565pt;}
.wse{word-spacing:0.009118pt;}
.ws2a{word-spacing:0.009847pt;}
.ws6a{word-spacing:0.013130pt;}
.ws4b{word-spacing:0.013829pt;}
.ws1c{word-spacing:0.016048pt;}
.ws44{word-spacing:0.022066pt;}
.wsa6{word-spacing:0.042125pt;}
.ws8{word-spacing:0.075679pt;}
.ws2f{word-spacing:0.085770pt;}
.ws79{word-spacing:0.098292pt;}
.ws31{word-spacing:0.098383pt;}
.ws6{word-spacing:0.100906pt;}
.ws68{word-spacing:0.105951pt;}
.ws8f{word-spacing:0.113519pt;}
.ws91{word-spacing:0.118564pt;}
.ws6b{word-spacing:0.121087pt;}
.ws10{word-spacing:0.122363pt;}
.ws3{word-spacing:0.123610pt;}
.ws2e{word-spacing:0.126132pt;}
.ws2b{word-spacing:0.128655pt;}
.ws5{word-spacing:0.131178pt;}
.ws46{word-spacing:0.132393pt;}
.ws69{word-spacing:0.133700pt;}
.ws2d{word-spacing:0.136223pt;}
.ws8d{word-spacing:0.141268pt;}
.ws45{word-spacing:0.146435pt;}
.ws29{word-spacing:0.149828pt;}
.ws35{word-spacing:0.151359pt;}
.ws7a{word-spacing:0.156465pt;}
.ws60{word-spacing:0.162483pt;}
.ws5f{word-spacing:0.170506pt;}
.ws36{word-spacing:0.176585pt;}
.ws16{word-spacing:0.192572pt;}
.ws1f{word-spacing:0.193757pt;}
.ws7f{word-spacing:0.202602pt;}
.wsf{word-spacing:0.204595pt;}
.ws62{word-spacing:0.208620pt;}
.ws9c{word-spacing:0.209714pt;}
.ws3b{word-spacing:0.214638pt;}
.ws22{word-spacing:0.216552pt;}
.ws70{word-spacing:0.216643pt;}
.ws8e{word-spacing:0.224515pt;}
.ws28{word-spacing:0.228679pt;}
.ws3f{word-spacing:0.230685pt;}
.ws3e{word-spacing:0.238709pt;}
.wsa9{word-spacing:0.242721pt;}
.ws4e{word-spacing:0.244727pt;}
.ws58{word-spacing:0.256763pt;}
.ws4f{word-spacing:0.260775pt;}
.ws1d{word-spacing:0.262781pt;}
.ws47{word-spacing:0.266792pt;}
.ws56{word-spacing:0.272810pt;}
.ws86{word-spacing:0.274816pt;}
.ws61{word-spacing:0.276822pt;}
.ws6d{word-spacing:0.288858pt;}
.ws7c{word-spacing:0.290864pt;}
.ws7b{word-spacing:0.292870pt;}
.ws2{word-spacing:0.296335pt;}
.ws4a{word-spacing:0.298888pt;}
.wsd{word-spacing:0.332807pt;}
.ws71{word-spacing:0.407210pt;}
.ws83{word-spacing:0.445323pt;}
.ws9{word-spacing:2.580365pt;}
._13{margin-left:-26.033892pt;}
._12{margin-left:-21.027102pt;}
._d{margin-left:-17.910268pt;}
._e{margin-left:-17.236550pt;}
._c{margin-left:-16.417450pt;}
._10{margin-left:-15.105473pt;}
._b{margin-left:-12.941216pt;}
._11{margin-left:-11.385839pt;}
._f{margin-left:-8.726425pt;}
._a{margin-left:-7.800948pt;}
._2{margin-left:-6.519364pt;}
._5{margin-left:-5.418873pt;}
._3{margin-left:-4.666639pt;}
._6{margin-left:-3.872614pt;}
._7{margin-left:-2.249105pt;}
._14{margin-left:-0.663942pt;}
._8{width:1.240047pt;}
._17{width:2.433784pt;}
._18{width:3.166685pt;}
._4{width:4.388033pt;}
._0{width:8.497462pt;}
._1{width:13.122310pt;}
._1d{width:18.474875pt;}
._1a{width:23.546362pt;}
._1b{width:27.660795pt;}
._9{width:36.218689pt;}
._16{width:38.648127pt;}
._19{width:53.099293pt;}
._1c{width:58.467784pt;}
._15{width:408.109027pt;}
.fsc{font-size:17.626851pt;}
.fsa{font-size:20.058315pt;}
.fsb{font-size:20.059582pt;}
.fs9{font-size:22.794979pt;}
.fs7{font-size:25.225177pt;}
.fs6{font-size:25.226444pt;}
.fs8{font-size:27.656642pt;}
.fs4{font-size:27.657908pt;}
.fs3{font-size:30.393305pt;}
.fsd{font-size:32.824770pt;}
.fs2{font-size:35.458856pt;}
.fs5{font-size:45.589958pt;}
.fs1{font-size:60.786611pt;}
.fs0{font-size:139.302650pt;}
.y0{bottom:0.000000pt;}
.y8d{bottom:7.333333pt;}
.y3a{bottom:10.000000pt;}
.yba{bottom:11.939232pt;}
.ybc{bottom:16.259355pt;}
.y62{bottom:18.659200pt;}
.ybe{bottom:21.333333pt;}
.yb9{bottom:25.219488pt;}
.ybb{bottom:29.699067pt;}
.y2f{bottom:34.979067pt;}
.y5e{bottom:36.098688pt;}
.yb8{bottom:38.659200pt;}
.y7{bottom:44.666667pt;}
.yed{bottom:46.338971pt;}
.y5d{bottom:49.378944pt;}
.yde{bottom:51.139067pt;}
.ybd{bottom:51.939067pt;}
.y68{bottom:53.539099pt;}
.y34{bottom:57.699099pt;}
.y4{bottom:58.400533pt;}
.yec{bottom:59.778683pt;}
.y5c{bottom:62.659200pt;}
.y2e{bottom:63.299067pt;}
.y67{bottom:66.978811pt;}
.y33{bottom:70.979355pt;}
.ydc{bottom:72.259067pt;}
.yeb{bottom:73.058939pt;}
.y66{bottom:80.259067pt;}
.y32{bottom:84.419067pt;}
.yea{bottom:91.778651pt;}
.y69{bottom:95.333333pt;}
.y93{bottom:96.579579pt;}
.ye9{bottom:105.058907pt;}
.ydb{bottom:105.858843pt;}
.y55{bottom:106.338555pt;}
.y89{bottom:106.658587pt;}
.y92{bottom:112.579323pt;}
.y7b{bottom:118.019099pt;}
.yda{bottom:119.139099pt;}
.y54{bottom:119.618811pt;}
.y88{bottom:119.938843pt;}
.ye8{bottom:123.778619pt;}
.y38{bottom:128.418843pt;}
.y91{bottom:128.579067pt;}
.y7a{bottom:131.458811pt;}
.yd9{bottom:132.578811pt;}
.y53{bottom:132.899067pt;}
.y87{bottom:133.219099pt;}
.ye7{bottom:137.058875pt;}
.y37{bottom:141.699099pt;}
.y79{bottom:144.739067pt;}
.yd8{bottom:145.859067pt;}
.y86{bottom:146.658811pt;}
.ye6{bottom:150.339131pt;}
.y36{bottom:155.138811pt;}
.y90{bottom:156.579067pt;}
.y85{bottom:159.939067pt;}
.ye5{bottom:163.778843pt;}
.y5b{bottom:167.939099pt;}
.y35{bottom:168.419067pt;}
.ye4{bottom:177.059099pt;}
.y5a{bottom:181.219355pt;}
.y31{bottom:183.139067pt;}
.ye3{bottom:190.339355pt;}
.y2c{bottom:191.459067pt;}
.y59{bottom:194.659067pt;}
.y30{bottom:196.579067pt;}
.yf2{bottom:198.338720pt;}
.ye2{bottom:203.779067pt;}
.ye1{bottom:207.618800pt;}
.yf1{bottom:211.618976pt;}
.yb7{bottom:217.059355pt;}
.y2b{bottom:220.419355pt;}
.yb0{bottom:223.458555pt;}
.yf0{bottom:225.058688pt;}
.y2{bottom:225.397467pt;}
.ye0{bottom:227.619200pt;}
.yb6{bottom:230.499067pt;}
.y2a{bottom:233.859067pt;}
.y65{bottom:236.419099pt;}
.yaf{bottom:236.738811pt;}
.yef{bottom:238.338944pt;}
.ydf{bottom:244.419067pt;}
.ydd{bottom:247.619200pt;}
.y64{bottom:249.699355pt;}
.yae{bottom:250.019067pt;}
.yee{bottom:251.619200pt;}
.yb5{bottom:261.858555pt;}
.y63{bottom:263.139067pt;}
.yb4{bottom:275.138811pt;}
.yb2{bottom:278.498811pt;}
.y2d{bottom:283.459467pt;}
.yd3{bottom:284.418843pt;}
.y29{bottom:284.898811pt;}
.yb3{bottom:288.419067pt;}
.yb1{bottom:291.779067pt;}
.y28{bottom:298.179067pt;}
.yd2{bottom:300.418587pt;}
.y58{bottom:300.899232pt;}
.y61{bottom:313.859099pt;}
.y57{bottom:314.179488pt;}
.yd1{bottom:316.899067pt;}
.y12{bottom:320.419259pt;}
.y96{bottom:324.578267pt;}
.y60{bottom:327.298811pt;}
.y56{bottom:327.619200pt;}
.y11{bottom:337.699067pt;}
.y95{bottom:339.298667pt;}
.y5f{bottom:340.579067pt;}
.y81{bottom:344.418875pt;}
.yd7{bottom:353.218667pt;}
.y94{bottom:354.019067pt;}
.y80{bottom:357.858587pt;}
.y10{bottom:361.379275pt;}
.y52{bottom:367.298811pt;}
.yd6{bottom:367.939067pt;}
.y7f{bottom:371.138843pt;}
.y50{bottom:374.178555pt;}
.yf{bottom:377.699067pt;}
.y51{bottom:380.579067pt;}
.yd5{bottom:382.659467pt;}
.y8f{bottom:384.259067pt;}
.y7e{bottom:384.419099pt;}
.y4f{bottom:387.458811pt;}
.yd4{bottom:397.219067pt;}
.y7d{bottom:397.858811pt;}
.y4e{bottom:400.739067pt;}
.y1f{bottom:408.258811pt;}
.y27{bottom:408.579355pt;}
.y7c{bottom:411.139067pt;}
.y8e{bottom:421.059067pt;}
.y1e{bottom:421.539067pt;}
.y26{bottom:422.019067pt;}
.yd0{bottom:422.179067pt;}
.y84{bottom:422.819099pt;}
.y47{bottom:431.779067pt;}
.y83{bottom:436.258811pt;}
.y1d{bottom:442.818843pt;}
.y25{bottom:443.299899pt;}
.ycf{bottom:447.139963pt;}
.y82{bottom:449.539067pt;}
.y46{bottom:453.219067pt;}
.ya9{bottom:461.698555pt;}
.y1c{bottom:464.258811pt;}
.y24{bottom:464.579355pt;}
.ya3{bottom:465.058555pt;}
.yce{bottom:471.139579pt;}
.y5{bottom:472.861200pt;}
.y6{bottom:473.141200pt;}
.ya8{bottom:474.978811pt;}
.y1b{bottom:477.539067pt;}
.y23{bottom:478.019067pt;}
.ya2{bottom:478.338811pt;}
.y4d{bottom:485.220155pt;}
.ycd{bottom:487.139323pt;}
.ya7{bottom:488.259067pt;}
.y78{bottom:491.139131pt;}
.ya1{bottom:491.619067pt;}
.y1a{bottom:498.818587pt;}
.y22{bottom:499.299099pt;}
.y4c{bottom:501.219899pt;}
.ycc{bottom:503.139067pt;}
.y77{bottom:504.578843pt;}
.y1{bottom:515.340000pt;}
.y76{bottom:517.859099pt;}
.y4b{bottom:518.499835pt;}
.y19{bottom:519.298651pt;}
.y21{bottom:519.779163pt;}
.ycb{bottom:527.939067pt;}
.y75{bottom:531.139355pt;}
.y4a{bottom:534.499579pt;}
.y18{bottom:536.259067pt;}
.y20{bottom:536.579067pt;}
.ya6{bottom:542.019099pt;}
.y74{bottom:544.579067pt;}
.ya0{bottom:548.098555pt;}
.y49{bottom:550.499323pt;}
.ya5{bottom:555.299355pt;}
.ye{bottom:555.779323pt;}
.y9f{bottom:561.378811pt;}
.yca{bottom:563.939275pt;}
.y48{bottom:566.499067pt;}
.ya4{bottom:568.739067pt;}
.yd{bottom:571.779067pt;}
.y9e{bottom:574.659067pt;}
.y73{bottom:578.018843pt;}
.yc9{bottom:580.259067pt;}
.y72{bottom:591.299099pt;}
.y3{bottom:591.501067pt;}
.y45{bottom:592.259067pt;}
.y17{bottom:597.539467pt;}
.y71{bottom:604.738811pt;}
.y15{bottom:611.619067pt;}
.yc8{bottom:611.941243pt;}
.y44{bottom:617.219323pt;}
.y70{bottom:618.019067pt;}
.y99{bottom:618.498555pt;}
.y16{bottom:627.459067pt;}
.yc7{bottom:627.940987pt;}
.y98{bottom:631.778811pt;}
.y43{bottom:633.219067pt;}
.y14{bottom:641.379067pt;}
.yc6{bottom:643.940731pt;}
.y97{bottom:645.059067pt;}
.y42{bottom:658.019067pt;}
.yc5{bottom:659.940475pt;}
.y8c{bottom:660.899099pt;}
.y8b{bottom:674.338811pt;}
.yc4{bottom:681.220347pt;}
.y8a{bottom:687.619067pt;}
.yad{bottom:690.658843pt;}
.yc{bottom:691.939067pt;}
.y41{bottom:695.300475pt;}
.yc3{bottom:702.500219pt;}
.yac{bottom:704.098555pt;}
.y9d{bottom:705.698843pt;}
.y40{bottom:711.300219pt;}
.y6f{bottom:715.778811pt;}
.yab{bottom:717.378811pt;}
.y9c{bottom:718.979099pt;}
.y13{bottom:720.739067pt;}
.yc2{bottom:726.499835pt;}
.y3f{bottom:727.299963pt;}
.y6e{bottom:729.059067pt;}
.yaa{bottom:730.659067pt;}
.y9b{bottom:732.418811pt;}
.y6d{bottom:733.058555pt;}
.yc1{bottom:742.499579pt;}
.y3e{bottom:743.299707pt;}
.y9a{bottom:745.699067pt;}
.y6c{bottom:746.338811pt;}
.yb{bottom:748.259067pt;}
.yc0{bottom:758.499323pt;}
.y6b{bottom:759.619067pt;}
.y3d{bottom:767.299323pt;}
.ya{bottom:773.219067pt;}
.ybf{bottom:774.499067pt;}
.y6a{bottom:781.059067pt;}
.y3c{bottom:783.299067pt;}
.y9{bottom:799.459067pt;}
.y3b{bottom:810.019067pt;}
.y8{bottom:834.499067pt;}
.y39{bottom:876.739067pt;}
.he{height:16.043747pt;}
.hf{height:16.287210pt;}
.hb{height:18.036002pt;}
.hd{height:18.231531pt;}
.h9{height:20.176228pt;}
.ha{height:22.120924pt;}
.hc{height:22.707142pt;}
.h7{height:24.308708pt;}
.h3{height:24.856658pt;}
.h4{height:24.892117pt;}
.h11{height:26.253405pt;}
.h8{height:40.559035pt;}
.h2{height:41.942762pt;}
.h1{height:97.511855pt;}
.h12{height:766.666667pt;}
.h6{height:817.333333pt;}
.h14{height:840.666667pt;}
.h10{height:852.000000pt;}
.h13{height:854.666667pt;}
.h0{height:861.333333pt;}
.h5{height:861.878653pt;}
.w2{width:603.333333pt;}
.w1{width:603.601333pt;}
.w0{width:605.333333pt;}
.x0{left:0.000000pt;}
.xd{left:19.166133pt;}
.x1e{left:21.726533pt;}
.x15{left:24.926133pt;}
.x10{left:27.166133pt;}
.xe{left:29.726133pt;}
.x26{left:31.806133pt;}
.x16{left:32.926325pt;}
.x29{left:34.846645pt;}
.x33{left:35.646133pt;}
.x53{left:36.926133pt;}
.x5c{left:38.366133pt;}
.x60{left:39.966133pt;}
.x23{left:43.166133pt;}
.x58{left:43.805845pt;}
.x28{left:45.246133pt;}
.x27{left:46.205669pt;}
.x52{left:47.486133pt;}
.x1{left:50.936933pt;}
.x3f{left:51.645845pt;}
.x39{left:53.246133pt;}
.x61{left:61.086133pt;}
.xf{left:72.126133pt;}
.x3e{left:75.166133pt;}
.x25{left:86.046133pt;}
.x38{left:87.966133pt;}
.x24{left:96.606133pt;}
.x37{left:98.526133pt;}
.x4b{left:105.086133pt;}
.x4a{left:115.646133pt;}
.x5{left:118.250533pt;}
.x1d{left:119.806133pt;}
.x49{left:124.446645pt;}
.x48{left:135.005589pt;}
.x6{left:136.020000pt;}
.x3{left:144.769333pt;}
.x47{left:145.406133pt;}
.x36{left:148.125589pt;}
.x4{left:155.333733pt;}
.x35{left:158.526133pt;}
.x43{left:191.966133pt;}
.x2{left:194.666667pt;}
.x3b{left:200.126133pt;}
.x42{left:202.526133pt;}
.x3a{left:210.686133pt;}
.x7{left:214.494667pt;}
.x1c{left:215.166645pt;}
.x30{left:217.726645pt;}
.x1b{left:225.566133pt;}
.x2f{left:228.126133pt;}
.x2e{left:229.406133pt;}
.x8{left:232.264267pt;}
.x2d{left:239.966133pt;}
.x46{left:241.406133pt;}
.x1a{left:246.526133pt;}
.x45{left:251.966133pt;}
.x34{left:254.846133pt;}
.x19{left:257.086133pt;}
.x2a{left:267.326133pt;}
.x5d{left:284.766133pt;}
.x9{left:312.593867pt;}
.x4f{left:320.286357pt;}
.x32{left:320.925589pt;}
.x1f{left:327.486533pt;}
.x57{left:329.726133pt;}
.xa{left:330.363467pt;}
.x31{left:331.326133pt;}
.x2c{left:333.725589pt;}
.x5e{left:338.526133pt;}
.x56{left:340.286133pt;}
.x2b{left:344.126133pt;}
.x17{left:344.926133pt;}
.x41{left:346.206229pt;}
.x4e{left:348.926133pt;}
.x5b{left:352.126133pt;}
.x18{left:352.926069pt;}
.x3d{left:360.765589pt;}
.x40{left:368.286133pt;}
.x3c{left:371.166133pt;}
.x5f{left:378.686533pt;}
.x51{left:382.046133pt;}
.x4d{left:385.086133pt;}
.x50{left:392.606133pt;}
.x4c{left:395.646133pt;}
.x55{left:410.045589pt;}
.xb{left:412.558800pt;}
.x54{left:420.446133pt;}
.xc{left:430.328400pt;}
.x44{left:432.446133pt;}
.x11{left:439.966133pt;}
.x13{left:441.086933pt;}
.x14{left:442.526933pt;}
.x5a{left:448.126133pt;}
.x12{left:454.686533pt;}
.x59{left:458.686133pt;}
.x20{left:508.766933pt;}
.x21{left:510.046133pt;}
.x22{left:520.765733pt;}
}
